html,
body {
  background-color: rgb(39, 39, 39);
  font-family: "Courier New", Courier, monospace;
  font-size: 32px;
  color: rgb(55, 0, 0);
  margin: 0px;
  overflow-y: hidden;
}

a {
  text-decoration: none;
}

#background-gif {
  width: 100%;
  height: 100vh;
  margin: 0px;
}

#link-container {
  position: absolute;
  width: 300px;
  height: 100px;
  text-align: center;
  left: calc(50% - 150px);
  bottom: 300px;
}

#right-arrow {
  position: absolute;
  
  width: 100px;
  height: 50px;
  right: 20px;
  bottom: calc(10% - 25px);
}

#left-arrow {
  position: absolute;
  
  width: 100px;
  height: 50px;
  left: 20px;
  bottom: calc(10% - 25px);
}
#exitbutton {
  position: absolute;
  bottom: 300px;
}
#video video {
 min-height: 100vh; 
 min-width: 100vw;
}
#tester {
  min-height: 100%;
  min-width: 100%;
}
#video_overlays {
    position:absolute;
    z-index:300000;
    bottom:86%;
    left:1%;
    
}